map: Saltern, Cluster
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: db71d470-3a28-475e-9054-6bc86bbcc283
  playerICName: David
  playerOOCName: rare_player
roundEndText: >2+

  Cards

server_id: unknown_server_id
server_name: delta
roundId: 9388
endTick: 801677
duration: 00:22:32.9653137
fileCount: 491
size: 61025791
uncompressedSize: 596255811
endTime: 07:25:22.5066108
...
